@charset "UTF-8";

/* .aboutArea */
.aboutArea .tabBox {
	width:100%;
	clear:both;
	padding:32px 0 54px;
}
.aboutArea .tabBox table {
	width:100%;
	clear:both;
	border-top:#000 1px solid;
}
.aboutArea .tabBox table th {
	width:109px;
	border-bottom:#000 1px solid;
	border-right:#000 1px solid;
	text-align:left;
	vertical-align:top;
	padding:6px 0 5px;
	line-height:1.9;
}
.aboutArea .tabBox table td {
	border-bottom:#000 1px solid;
	text-align:left;
	vertical-align:top;
	padding:6px 25px;
	line-height:1.9;
}
.aboutArea .tabBox table a {
	color:#000;
}
.aboutArea .cont {
	width:100%;
	clear:both;
	padding:15px 0 59px;
}
.aboutArea .cont .tit {
	background:url(../common/images/ico04.gif) no-repeat left 4px;
	padding:0 0 15px 20px;
	margin:3px 0;
} 
.aboutArea .cont .tit02 {
	color:#5cc300;
	font-weight:bold;
	padding-bottom:10px;
}
.aboutArea .cont .list {
	padding-bottom:48px;
}
.aboutArea .cont .list li {
	padding:9px 0;
}
.aboutArea .cont .btn01 {
	float:right;
	padding-top:13px;
}
.aboutArea .txt {
	line-height:2;
	padding:0 5px 10px 2px;
}
.aboutArea .img01 {
	padding:0 0 63px;
}

.aboutArea .txtArea {
	border:#5cc300 1px solid;
	padding:29px 40px 21px;
}
.aboutArea .txtArea p {
	line-height:1.85;
}
.aboutArea .txtArea .tit {
	font-weight:bold;
	color:#5cc300;
}